local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "deDE")
if not L then return end

L["VERSION"] = "Version %s geladen."

L["ADDON_ON"] = "|cFFFFFF00Auto-Füllen|r ist |cFF00FF00aktiviert|r"
L["ADDON_OFF"] = "|cFFFFFF00Auto-Füllen|r ist |cFFFF0000deaktiviert|r"

L["TRADE_COMPLETE"] = "Handel |cFF00FF00abgeschlossen|r mit %s"
L["TRADE_CANCELED"] = "Handel |cFFFF0000abgebrochen|r mit %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Klicke |cFFFFFFFFum|r |cFF00FF00aktivieren|r |cFFFFFF00Auto-Füllen|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Klicke |cFFFFFFFFum |cFFFF0000deaktivieren|r |cFFFFFF00Auto-Füllen|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Rechtsklick |cFFFFFFFFum|r |cFF00FF00öffnen|r |cFFFFFFFFdas Optionen-Menü|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Rechtsklick |cFFFFFFFFum|r |cFFFF0000schließen|r |cFFFFFFFFdas Optionen-Menü|r"

L["OPTION_NONE"] = "Keine"
L["OPTIONS_ITEM"] = "Gegenstand zu handeln"
L["OPTIONS_ITEM_DESC"] = "Wähle einen Gegenstand aus"
L["ITEM_NAME"] = " Erfordert Level"
L["ITEM_UNKNOWN"] = "Unbekannt"

L["TAB_ITEMS"] = "Gegenstände"
L["TAB_ITEMS_DESC"] = "Wähle die Gegenstände aus deinem Inventar aus, die du handeln möchtest"
L["TOGGLE_FULL_STACKS"] = "Volle Stapel"
L["TOGGLE_FULL_STACKS_DESC"] = "Fülle das Handelsfenster nur mit vollen Stapeln, sonst wird der erste verfügbare Stapel genommen"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Auto-Füllen|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Platziere automatisch Gegenstände im Handelsfenster, wenn die richtigen Bedingungen erfüllt sind

Befehle:
    /tradefill|cFF00FF00ein|r
    /tradefill|cFFFF0000aus|r]=]

L["TAB_MAIN"] = "Haupt"
L["TAB_MAIN_DESC"] = "Hauptoptionen"
L["TOGGLE_SHOW"] = "Nur volle Stapel anzeigen"
L["TOGGLE_SHOW_DESC"] = "Verberge Stapel, die nicht voll sind, im Dropdown-Menü"

L["TAB_HIDE"] = "Ausblenden-Optionen"
L["TAB_HIDE_DESC"] = "Weise die Optionen zu, die du ausblenden möchtest"
L["TOGGLE_MINIMAP"] = "Minikarte"
L["TOGGLE_MINIMAP_DESC"] = "Minikarten-Button ausblenden"
L["TOGGLE_BUTTON"] = "Schaltflächen"
L["TOGGLE_BUTTON_DESC"] = "Zusätzliche Schaltflächen im Handelsfenster ausblenden"
L["TOGGLE_MESSAGES"] = "Nachrichten"
L["TOGGLE_MESSAGES_DESC"] = "Chatnachrichten ausblenden"

L["TAB_STACKS"] = "Stapel"
L["TAB_STACKS_DESC"] = "Weise die Anzahl der Stapel zu, die du für jede Klasse handeln möchtest"
L["TREE_STACKS_SELECT"] = "Anzahl der Stapel"
L["TREE_STACKS_SELECT_DESC"] = "Wähle eine Anzahl von Stapeln aus, die du handeln möchtest"

L["TAB_CONDITION"] = "Bedingung"
L["TAB_CONDITION_DESC"] = "Weise Bedingungen zu, wann das Auto-Füllen des Handelsfensters aktiviert oder deaktiviert werden soll"
L["TREE_CONDITION"] = "Auto-Füllen Bedingungen"

L["TREE_CONDITION_DESC"] = [=[In welchem Gruppenstatus soll das Handelsfenster automatisch gefüllt werden
    - Fremde
    - Gruppenmitglieder
    - Schlachtzugsmitglieder

Der Spieler muss auch diese Bedingungen erfüllen
    - |cFFFFFF00Gildenmitglieder|r
    - |cFFFFFF00Erforderliches Level|r
    - |cFFFFFF00%s|r

Nicht automatisch auffüllen, wenn
    - |cFFFF0000Plündermeister|r]=]

L["TOGGLE_STRANGER"] = "Fremde"
L["TOGGLE_STRANGER_DESC"] = "Automatisch mit jedem füllen, wenn du nicht in einer Gruppe bist"
L["TOGGLE_PARTY"] = "Gruppenmitglieder"
L["TOGGLE_PARTY_DESC"] = "Automatisch mit Gruppenmitgliedern füllen"
L["TOGGLE_RAID"] = "Schlachtzugsmitglieder"
L["TOGGLE_RAID_DESC"] = "Automatisch mit Schlachtzugsmitgliedern füllen"
L["TOGGLE_GUILD"] = "|cFFFFFF00Gildenmitglieder|r"
L["TOGGLE_GUILD_DESC"] = "Nur mit Gildenmitgliedern"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Erforderliches Level|r"
L["TOGGLE_REQUIRED_DESC"] = "Nur wenn der Spieler das erforderliche Gegenstandslevel hat"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Level %i|r"
L["TOGGLE_LEVEL_DESC"] = "Nur wenn der Spieler das Maximallevel erreicht hat"
L["TOGGLE_MASTER"] = "|cFFFF0000Plündermeister|r"
L["TOGGLE_MASTER_DESC"] = "Außer du bist der Plündermeister"

L["TREE_PLAYERS"] = "|cFFFF4C4CAusschließen|r Spieler"
L["TREE_PLAYERS_DESC"] = "Das Handelsfenster nicht mit diesen Spielern füllen"
L["INPUT_TEXTAREA_PLAYERS"] = "Spielernamen"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Gib Spielernamen ein, mit denen du das Auto-Füllen nicht aktivieren möchtest"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Spielernamen dürfen nur Buchstaben enthalten"
L["TREE_GUILDS"] = "|cFFFF4C4CAusschließen|r Gilden"
L["TREE_GUILDS_DESC"] = "Das Handelsfenster nicht mit Spielern aus diesen Gilden füllen"
L["INPUT_TEXTAREA_GUILDS"] = "Gildennamen"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Gib den Namen der Gilde ein, mit der du das Auto-Füllen nicht aktivieren möchtest"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Gildennamen dürfen nur Buchstaben enthalten"

L["CONDITION_MESSAGE"] = "%s kann nicht automatisch aufgefüllt werden, weil "
L["THESE_ITEMS"] = "diese Gegenstände"
L["MESSAGE_AUTOFILL"] = "%s ist deaktiviert"
L["MESSAGE_NO_GUILD"] = "%s ist aktiv und du bist nicht in einer Gilde."
L["MESSAGE_GUILD"] = "%s ist aktiv und dieser Spieler ist kein Gildenmitglied"
L["MESSAGE_REQUIRED"] = "%s ist aktiv und der Spieler hat nicht das erforderliche Gegenstandslevel"
L["MESSAGE_LEVEL"] = "%s ist aktiv und der Spieler hat nicht das erforderliche Level "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Plündermeister|r ist aktiv und du bist der Plündermeister"
L["MESSAGE_STACK_CLASS"] = "Die Klasse %s hat keine Stapelnummer zugewiesen"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s steht auf der Ausschlussliste"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s steht auf der Ausschlussliste"
L["MESSAGE_NO_ITEM"] = "Gegenstand nicht gefunden %s"
L["MESSAGE_FULL"] = "Handelsfenster ist voll"
L["MESSAGE_SOULBOUND"] = "Gegenstand %s ist seelengebunden und kann nicht gehandelt werden"
L["MESSAGE_NO_STACK"] = "Ausverkauft %s keine weiteren Stapel verfügbar"
L["MESSAGE_NO_FULL_STACK"] = "Ausverkauft %s keine weiteren vollen Stapel verfügbar"

L["TAB_HISTORY"] = "Verlauf"
L["TAB_HISTORY_DESC"] = "Eine Übersicht über deinen Handelsverlauf"
L["TRADES_WITH"] = "%s |cFFFFFFFFtauscht mit|r %s"
L["REMOVED_TRADE"] = "Handel entfernt von "
L["REMOVED_ALL"] = "Alle Handelsverlauf entfernt"

L["BUTTON_DELETE_DAY"] = "Löschen"
L["BUTTON_DELETE_DAY_DESC"] = "Diesen Handelsverlauf entfernen"
L["BUTTON_DELETE_ALL"] = "Verlauf löschen"
L["BUTTON_DELETE_ALL_DESC"] = "Alle Handelsverlauf entfernen"